
body {
  font-family: 'Lato', sans-serif;
  text-rendering: optimizeLegibility;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
}


h1{
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height:1.15384615em;

}
.banner_text{
    margin-bottom: 4rem!important;
    padding-left: 15vw;
    padding-right: 15vw;
}

h2{
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 25px;
  line-height:1.15384615em;
    word-spacing: 5px;
}

h3{
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height:1.5em;
  word-spacing: 5px;
}
h4{
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  word-spacing: 5px;
}

p{
  font-size: 20px ;
  line-height:1.5em;
  font-family: 'Lato', sans-serif;
  word-spacing: 5px;
}

@media (max-width: 700px) {
      .testi{
      padding-left:0;
      padding-right:0;
    }
    .banner_text{
        margin-bottom: 4rem!important;
        padding-left: 0;
        padding-right: 0;
    }
    span.brand { 
      font-size: 15px;
    }
    h1{
      font-size: 2em;
      line-height:1.25em;
    }

    p{
      font-size: 16px ;
      line-height:1.25em;
      font-family: 'Lato', sans-serif;
    }
    /*h2{
      font-size: 1.625em;
      line-height:1.15384615em;
    }
    h3{
      font-size: 1.375em;
      line-height:1.25em;
    }
    p{ 
      font-size: 1em ;
      line-height:1.25em;
    }*/
    .banner1{
      color: white;
      height: relative;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }
    h1.header{
      font-size: 3em;
      line-height:1.25em;
  }
    h1.header2{
        font-size: 1.7em;
        line-height:1.25em;
  }
  .contact{
      width: 90vw !important;
  }
  .news_letter{
      width: 80vw !important;
  }
  .basic {
    padding-left: 6vw !important;

  }
}


a:hover, a:active, a:focus {
     outline: 0;
  }


@media (min-width: 700px) {
    span.brand { 
      font-size: 20px;
    }
    h1{
      font-size: 3em;
      line-height:1.05em;
    }
/*    h2{
      font-size: 2.25em;
      line-height:1.25em;
    }
    h3{
      font-size: 1.75em;
      line-height:1.25em;
    }
    p{    
      font-size: 1em ;
      line-height:1.375em;
    }*/
    .banner1{
      height: relative;   
      color: white;
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
  }
  h1.header{
      font-size: 3em;
      line-height:1.25em;
  }
  h1.header2{
      font-size: 1.2em;
      line-height:1.25em;
  }
}


div.lg{
  height: 74vh;
  min-height: 400px;
}

div.md{
  min-height: 400px
}

div.sm{
  height: 30vh;
  min-height: 300px;
}
.break{
  word-break: break-all;
}
.break-word{
  word-break: break-word;
}
/*.jarallax {
min-height: 58.5vh !important;
}
.demo-table {
display: table;
width: 100%;
height: 60vh;
background-color: rgba(39, 35, 51, 0.6);
color: #fff;
}*/


.jarallax {
    min-height: 600px;
}
.jarallax-keep-img.demo-float-left {
    margin-right: 15px;
    margin-left: -60px;
}
.jarallax-keep-img.demo-float-right {
    margin-left: 15px;
    margin-right: -60px;
}

@media screen and (max-width: 600px) {
    .jarallax-keep-img.demo-float-left,
    .jarallax-keep-img.demo-float-right {
        margin-right: 0;
        margin-left: 0;
        float: none;
    }
}

/* hero block */
.demo-table {
    display: table;
    width: 100%;
    height: 600px;
    background-color: rgba(39, 35, 51, 0.6);
    color: #fff;
}
.demo-table-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/* gap */
.demo-gap {
    padding: 50px;
    overflow: hidden;
}
.demo-gap h1,
.demo-gap h2,
.demo-gap h3 {
    text-align: center;
}
.demo-gap .container {
    max-width: 800px;
    margin: 0 auto;
}
.demo-gap-half {
    display: table;
    width: 100%;
}
.demo-gap-half > div {
    display: table-cell;
    width: 50%;
}
.demo-gap-half .demo-gap-1 .jarallax,
.demo-gap-half .demo-gap-2 .jarallax {
    padding-top: 56.25%;
    min-height: 0;
    height: 0;
}
.demo-gap-half .demo-gap-1 .jarallax {
    padding-top: 112.5%;
}

/* Demo Content */
.demo-content {
    background-color: #f7f7f7;
    padding: 80px;
}


/* Float */
.demo-float-left {
    float: left;
}
.demo-float-right {
    float: right;
}


/* Carousel */
.demo-carousel {
    background-color: rgb(39, 35, 51);
}
.demo-carousel .demo-carousel-item {
    width: 33.33%;
    min-height: 300px;
}
@media screen and (max-width: 780px) {
    .demo-carousel .demo-carousel-item {
        width: 50%;
    }
}
@media screen and (max-width: 400px) {
    .demo-carousel .demo-carousel-item {
        width: 100%;
    }
}


/* Mobile */
@media screen and (max-width: 500px) {
    .demo-gap,
    .demo-content {
        padding: 50px 30px;
    }
}
 .testi{
  padding-left:18vw;
  padding-right:18vw;
}

.lm span{
  font-size:1em;
  font-weight: 500;
  color: #FFC20A;
  transition: all 0.3s ease-in-out;
}

.lm span:hover{
  font-size:1.2em;
  color: #291B4B;
}

#i1{
  background:linear-gradient(rgba(0,0,0, .5),rgba(0,0,0, .5));
  height: relative;
  position: relative;
}

#i2{
  min-height: 30em;
  background-position: center;
  color: #fff;
}

label{

  font-weight: 200;
  font-size: 25px;
}


#inv a {
  color: #f8f9fa;
  display: block;
  padding: 0;
  text-decoration: none;
  font-size: 15px;
  float: right;
  margin-top: 23px;
  position: relative;
  width: 10px !important;

}

#inv a:hover:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
}

#inv {
        overflow: hidden;
        
}

#inv a:hover {
        color: #FFC20A;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
}

#inv a:before {
        content: "";
        position: absolute;
        width: 25%;
        height: 2px;
        bottom: 0;
        left:38%;
        right:40%;
        background-color: #FFC20A;
        visibility: hidden;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
      }

#inv a:hover:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
      }

      /* Add a color to the active/current link */
#inv a.active {
        background-color: #FFC20A;
        color: white;
        
      }


a.p {
  color: #291B4B;
}

.upper{
  text-transform: uppercase;
}

.purp{

  color: ;
}



.brand{
  font-size: 1.75em;
}
img.brand{
  height: 1.75em;
  padding: 8px
}


/* Style the links inside the navigation bar */
.topnav a {
  color: #291B4B !important;
  display: block;
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  font-size: 14px;
  float: right;
  margin-top: 0;
  position: relative;
}

.dropdown-toggle::after {
  content: none;
}


/* Change the color of links on hover */
.topnav a:hover {
  color: #FFC20A !important;
  -webkit-transition: all 0.3s ease-in-out 0s; 
  transition: all 0.3s ease-in-out 0s;
  

}
.simple {
  text-shadow: 4px 4px 12px rgba(146, 150, 150, 1);
}
.topnav a.blah:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #FFC20A;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.topnav a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #FFC20A !important;
  border-radius: 100px;
  color: #291B4B;
  
}

.topnav a.active:hover {
  color: #fff;
}

.dropdown-menu {
  left: -65 !important;
  border: none !important;
}

a {
  color: #291B4B;
  display: block;
  text-align: center;
  transition: all 0.3s ease-in-out;
}

a:hover {
  color: #291B4B !important;
}

.iv{
  width: 100%;
  height: 3.75em;
  font-size: 1em;
}

.topnav a:hover:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
  }

.nav2{
  background-color: #291B4B;
  height: 77px;
  padding-top: 2.85em;
  padding-right: 1.2em;
}


  .nav2 a {
    float: left;
    color: #f8f9fa;
    display: block;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
    font-size: 14px;
    float: right;
    margin-top: 0;
    position: relative;

  }

  .nav2 a:hover:before {
          visibility: visible;
          -webkit-transform: scaleX(1);
          transform: scaleX(1);
  }

  .nav2 {
          overflow: hidden;
          
  }

  .nav2 a:hover {
          color: #FFC20A;
          -webkit-transition: all 0.3s ease-in-out 0s;
          transition: all 0.3s ease-in-out 0s;
  }

  .nav2 a:before {
          content: "";
          position: absolute;
          width: 100%;
          height: 2px;
          bottom: 0;
          left: 0;
          background-color: #FFC20A;
          visibility: hidden;
          -webkit-transform: scaleX(0);
          transform: scaleX(0);
          -webkit-transition: all 0.3s ease-in-out 0s;
          transition: all 0.3s ease-in-out 0s;
        }

  .nav2 a:hover:before {
          visibility: visible;
          -webkit-transform: scaleX(1);
          transform: scaleX(1);
        }

        /* Add a color to the active/current link */
  .nav2 a.active {
          background-color: #FFC20A;
          color: white;
          
        }

.nav3 {
  background-color:  #FFC20A !important;
  }

.nav3 a:hover {
  color: #291B4B;
  }

.noParallax{
  background-size: cover;
  background-position: center;
}

.center {
  text-align: center;
}

div.grey{

  background-color: #E7E7E7 !important;
}
div.image{
  height: 85%;  
  color: white;
  height: relative;
  background: 
  linear-gradient(
    rgba(255, 0, 0, 0.45), 
    rgba(255, 0, 0, 0.45)
  ),;
}

div.text{
   
  padding: 50px 50px ; 
}

.involved{
  background-color:#291B4B;
  position: absolute;
  bottom: 0px;
  opacity: .8;
}

ul.list{

  display: inline-block;
}

img.center {
  display: block;
  margin: 0 auto;
}

img.circle {

  height: 200px;
    
}

img.cl {

  max-height: 300px;
    
}

img.cs {

  max-height: 150px;
    
}

img.cxs {

  max-height: 75px;
    
}



img.large{

  max-height: 400px;
  max-width: 600px;

}

img.mid{

  max-height: 200px;
  max-width: 400px;


}
img.founder{

  height: 250px;
  width: 250px;

}

img.small{

  max-height: 150px;
  padding: 20px;
}

.major{
  background-color: #291B4B; 
  size: large; 
  border-color: white;
}

img.social{

  height: 50px;
  width: 50px;
}



.navbar {
    -webkit-box-shadow: 0 8px 6px -12px #999;
    -moz-box-shadow: 0 8px 6px -12px #999;
    box-shadow: 0 9px 6px -12px #999;


    /* the rest of your styling */
}

.form-control:focus {
  border-color: #e1dbf0;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(108,79,184,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(108,79,184,.6);
}





button:active{
  background:#e1dbf0;
}

.btn-primary {
    color: #e1dbf0;
    background-color: #e1dbf0;
    border-color: #e1dbf0; /*set the color you want here*/
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #e1dbf0;
    background-color: #e1dbf0;
    border-color: #e1dbf0; /*set the color you want here*/
}
.navbar-preheader .navbar-toggle:hover .icon-bar {
    background-color: #e1dbf0;
}


div.dkg{

  background-color: #9B9B9B;
  color: #fff;
}

div.g{
  background-color: #134F5C;
  color: #fff;
}

div.burg{
  background-color: #5D171C;
  color: #fff;
}
div.impact-wrap{
  height: 50vh;
}
div.impact{
  background-color: rgba(39, 35, 51, 0.6); 
  height: 100%; 
  color: #fff;
}

li.button {

  height: 18px;
  width: 20px;
  background-color: #525252;
}


button.yellow{

  background-color: #FFC20A;
  color: black;
  
}

button.reg{
color: #fff;
padding:1.5px 30px 1.5px 30px !important;
font-size: .8em;
border: 4px solid #FFC20A;
background: transparent;
border-radius: 100px !important;
min-height: 35px;
width: auto;
min-width: 215px;
}

button.reg2{
color: black;
padding:1.5px 30px 1.5px 30px !important;
font-size: 1em;
border: 4px solid #FFC20A;
background: transparent;
border-radius: 100px !important;
min-height: 35px;
width: auto;
min-width: 215px;
}

button.reg3{
color: black;
padding:1.5px 30px 1.5px 30px !important;
font-size: 1em;
border: 4px solid #291B4B;
background: transparent;
border-radius: 100px !important;
min-height: 35px;
width: auto;
min-width: 215px;

}

button.reg4{
color: black;
padding:1.5px 30px 1.5px 30px !important;
font-size: 1em;
border: 4px solid #291B4B;
background: transparent;
border-radius: 100px !important;
min-height: 35px;
width: auto;
min-width: 215px;

}

.btn-6a:hover {
background-color: #FFC20A;
color: black;
}

button.reg3.btn-6a:hover {
background-color: #291B4B;
color: #fff;
}


a.og:hover {
  -webkit-transform: scale(1.15, 1.15);
  transform: scale(1.15, 1.15);
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

button.og:hover {
  border-style: solid;
  border-width: 3px;
  border-color: #FFC20A;
  background-color: white;
  border-radius: 100px !important;
  color: black;
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
button.og2:hover {
  border-style: solid;
  border-width: 3px;
  border-color: #291B4B;
  background-color: white;
  border-radius: 100px !important;
  color: #291B4B;
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

.carousel-indicators{
  
  bottom: initial;
  margin-top: 10px;

}

.zoom{
  font-size: 4em;

}


/*About*/


.on{
    box-shadow: 0 0 20px #5D171C;
  }
.on2{
  box-shadow: 0 0 20px #134F5C;
}

/*footer*/

hr{
    border-color:#ffff;width: 50px;border-width: 3px;border-radius: 5px;
}
a.icon{
  display: inline;
  font-size: 2em;
  color:#134f5c;
}
a.icon2{
  display: inline;
  font-size: 1.5em;
  color:#134f5c;
}

footer{
  background-color: #FFC20A;
  height: relative;
}


.we_do {
  padding-left: 3.5em;
  padding-right: 3.5em;
}
.basic{
  padding-left: 36vw;
}

.news_letter{
  width: 25vw ;
  
  display: block;
  background-color: #fff;
  outline: none;
  border: none;
  padding: 0;;
  font-size: 18px;
  line-height: 23px;
  color: #e1dbf0;
  border-radius: 0px !important;
  height: 35px;
}

#mc_embed_signup{
  background:#E7E7E7;
 }

 .banner_text{
    margin-bottom: 2rem!important;
    padding-left: 0;
    padding-top: 8rem;
    padding-right: 0;
}

/**/


 @media (min-width: 800px) and (max-width: 850px) {
    .top-nav-collapse {
      background: #1C2331!important;
    }
  }
  .navbar{
    background-color: rgba(0,0,0,0);
    color: #fff;
  }
  .top-nav-collapse {
    background-color: #fff;
  }
  
  a.active {
          background-color: #FFC20A;
          color: #fff;
  }


  .topnav a {
    color: #fff !important;
  }
  .c a{
    color: #fff !important;
  }
  .c2 a{
    color: #291B4B !important;
  }
  .custom-toggler {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,235,59, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}
div.max{
  height: max-content !important;
}

<<<<<<< HEAD
/*employ*/

.info {
   opacity: 0;
   transition: all 0.4s ease-in-out;
}

.info:hover {
    opacity: 1;
}
img.employer{
    transition: all 0.3s ease-in-out;
}
img.employer:hover {
  -webkit-transform: scale(1.15, 1.15);
  transform: scale(1.15, 1.15);
  
}



/*footer*/

h3.foot{
  font-size: 18px;
  line-height:1.25em;
}

hr{
    border-color:#ffff;width: 50px;border-width: 3px;border-radius: 5px;
}
a.icon{
  display: inline;
  font-size: 2em;
  color:#134f5c;
}
a.icon2{
  display: inline;
  font-size: 1.5em;
  color:#134f5c;
}

/* Pulse Grow */
@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.hvr-pulse-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-pulse-grow:hover, .hvr-pulse-grow:focus, .hvr-pulse-grow:active {
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}


.button{
  min-width: 190px;
  border: solid 3px black;
  border-radius:1000vw ;
  color: black;
  font-size: 20px;
  font-weight: bold;
  padding: auto;
}

.yb{
  background-color: #FFC20A; 
}
